##\
# This file is a part of the CIDRAM package.
# Homepage: https://cidram.github.io/
#
# CIDRAM COPYRIGHT 2016 and beyond by Caleb Mazalevskis (Maikuolan).
#
# License: GNU/GPLv2
# @see LICENSE.txt
#
# This file: Swedish language data (last modified: 2020.07.31).
##/

# Language settings.
Local Name: "Svenska"
Text Direction: "ltr"
IntegerRule: "int2Type4"
FractionRule: "int1"

Error_MissingRequire: "Obligatoriska filer saknas! Kan inte fortsätta!"
Error_WriteCache: "Det går inte att skriva till cacheminnet! Kontrollera dina CHMOD-filbehörigheter!"
MoreInfo: "För mer information:"
PrivacyPolicy: "Integritetspolicy"
ReasonMessage_BadIP: "Din tillgång till den här sidan nekades eftersom du försökte komma åt den här sidan med en ogiltig IP-adress."
ReasonMessage_Banned: "Din tillgång till den här sidan nekades på grund av tidigare dåligt beteende från din IP-adress."
ReasonMessage_Bogon: "Din tillgång till den här sidan nekades eftersom din IP-adress är erkänd som en bogonadress, och anslutning från bogonger till denna webbplats är inte tillåtet av webbplatsägaren."
ReasonMessage_Cloud: "Din tillgång till den här sidan nekades eftersom din IP-adress är erkänd som tillhör en molntjänst, och anslutning från molntjänster till denna webbplats är inte tillåtet av webbplatsägaren."
ReasonMessage_Generic: "Din tillgång till den här sidan nekades eftersom din IP-adress tillhör ett nätverk som är listat på en svart lista som används av den här webbplatsen."
ReasonMessage_Legal: "Din tillgång till den här sidan nekades på grund av lagliga skyldigheter."
ReasonMessage_Malware: "Din tillgång till den här sidan nekades på grund av problem med skadliga kod angående din IP-adress."
ReasonMessage_Proxy: "Din tillgång till den här sidan nekades eftersom din IP-adress är erkänd som tillhör en proxytjänst eller VPN, och anslutning från proxytjänster eller VPNer till denna webbplats är inte tillåtet av webbplatsägaren."
ReasonMessage_Spam: "Din tillgång till den här sidan nekades eftersom din IP-adress tillhör ett nätverk som anses ha hög risk för spam."
Short_BadIP: "Ogiltig IP"
Short_Banned: "Förbjudna"
Short_Bogon: "Bogon IP"
Short_Cloud: "Molntjänst"
Short_Generic: "Generisk"
Short_Legal: "Lagliga"
Short_Malware: "Skadlig kod"
Short_Proxy: "Proxy"
Short_RL: "Hastighetsbegränsad"
Short_Spam: "Spam risk"
Support_Email: "Om du tror att det här är felaktigt, eller att söka hjälp, {ClickHereLink} för att skicka en e-post support biljett till webmaster på denna webbplats (vänligen ändra inte ingressen eller ämnesraden i e-postmeddelandet)."
Support_Email_2: "Om du tror att det här är felaktigt, skicka ett mail till {EmailAddr} för att söka hjälp."
click_here: "klicka här"
denied: "Nekat Tillgång!"
error_log_header: "Om något av följande fel kvarstår, att rapportera dem eller söka stöd, skapa ett nytt issue på issues-sidan för CIDRAM på GitHub när du har ett ledigt ögonblick, med felen i fråga tillsammans med annan relevant information bifogad. Tack."
fake_ua: "Falsk {ua}"
field_datetime: "Datum/Tid: "
field_hostname: "Värdnamn: "
field_id: "ID: "
field_ipaddr: "IP-Adress: "
field_ipaddr_resolved: "IP-Adress (Löst): "
field_query: "Fråga: "
field_rURI: "Rekonstruerad URI: "
field_reCAPTCHA_state: "reCAPTCHA Stat: "
field_referrer: "Hänvisnings: "
field_scriptversion: "Skriptversion: "
field_sigcount: "Signaturer Räknas: "
field_sigref: "Signatur Referens: "
field_ua: "Användaragent: "
field_whyreason: "Varför Blockeras: "
generated_by: "Genererad av %s"
preamble: "-- Slut på ingressen. Lägg till dina frågor eller kommentarer efter den här raden. --"
recaptcha_cookie_warning: "Notera: CIDRAM använder en cookie som kommer ihåg när användarna slutför CAPTCHA. Genom att fylla i CAPTCHA, ger du ditt samtycke till att en cookie ska skapas och lagras av din webbläsare."
recaptcha_disabled: "Inaktiverad."
recaptcha_enabled: "Aktiverad."
recaptcha_failed: "Misslyckades!"
recaptcha_message: "För att få tillgång till den här sidan, fyll i CAPTCHA nedan och tryck på Skicka-knappen."
recaptcha_message_invisible: "För de flesta användare, sidan ska ladda om och återställa normal åtkomst. I vissa fall kan du behöva slutföra en CAPTCHA-utmaning."
recaptcha_passed: "Godkänd!"
recaptcha_submit: "Skicka"
request_removal: "(Om du tror att detta är ett misstag, <a href="%s">klicka här</a> för att begära borttagning)."
